.alt{height:27px}

div#topNav{background:#888 url(i/radios/bg-topNav.gif) repeat-x; width:100%; height:27px; margin:0; clear:both}
div#topNav h1{width:110px; height:27px; margin:0 35px 0 0; _margin:0 3px 0 3px; display:block; float:left; text-indent:-9999px}

div#topNav h1 a:link, div#topNav h1 a:visited, div#topNav h1 a:active, div#topNav h1 a:hover{background:url(i/radios/logo-lt-topnav.gif) no-repeat left 1px; width:110px; height:27px; margin:0 35px 0 15px; _margin:0 3px 0 3px; display:block; float:left; text-indent:-9999px}

ul.navlt{font:normal 10px/normal Arial,Helvetica,sans-serif; text-align:left; width:820px; height:16px; float:left; padding:7px 0 0 0; list-style:none}

ul.navlt li{display:inline; color:#888; margin:0 7px 0 0}

ul.navlt li a:link, ul.navlt li a:visited, ul.navlt li a:active{color:#999; text-decoration:none}
ul.navlt li a:hover{color:red; text-decoration:none}

.logo3Radio{width:166px; height:56px; float:left; z-index:100; display:block; position:absolute; top:20px; left:10px}
div.tituloDestRadio{width:450px; height:21px; padding:4px 10px 5px 0; float:left; z-index:50; display:block; position:absolute; top:220px; left:0}
.bgr1{background:#c00}
.bgr2{background:#f00}
.bgr3{background:#f60}
.bgr4{background:#f90}
div.tituloDestRadio p{font:900 12px/normal Arial,Helvetica,sans-serif; text-align:left; display:block; float:left; width:auto; padding:4px 0 0 0; color:#fff}
div.tituloDestRadio h3{font:900 14px/normal Arial,Helvetica,sans-serif; text-align:left; text-transform:uppercase; display:block; float:left; width:auto; padding:0 0 0 10px; color:#fff}
div.tituloDestRadio h3 a:link, div.tituloDestRadio h3 a:visited, div.tituloDestRadio h3 a:active{color:#fff; text-decoration:none}
div.tituloDestRadio h3 a:hover{color:#000; text-decoration:none}
.playerRadio{float:left; padding:2px 0 0 5px}

.popupContainer{width:684px; height:250px; padding:9px; float:left; position:relative; overflow:hidden}
.popupRplayer{background:url(i/radios/bg-popup.jpg) left top no-repeat; width:368px; height:280px; border:1px solid #222; float:left}
.menuPopUp{background:#000; width:350px; height:20px; margin:6px auto 156px 8px; _margin-left:5px; float:left; position:relative}
div.menuPopUp h3{background:url(i/radios/tit-emisoras.gif) no-repeat 6px 5px; font:normal 11px/normal Arial,Helvetica,sans-serif; display:block; float:left; width:58px; height:20px; margin-right:5px; text-indent:-9999px}
div.menuPopUp2{background:#000; width:350px; height:20px; margin:6px auto 160px 8px; _margin-left:5px; float:left; position:relative}
div.menuPopUp2 h3{background:url(i/radios/tit-emisoras.gif) no-repeat 6px 5px; font:normal 11px/normal Arial,Helvetica,sans-serif; display:block; float:left; width:58px; height:20px; margin-right:5px; text-indent:-9999px}
div.menuPopUp2 p{font:900 11px/normal Arial,Helvetica,sans-serif; text-align:left; color:#fff; text-transform:uppercase; padding-top:3px}
.popupRad-300x250{background:#000; width:300px; height:250px; border:1px solid #222; float:left}
.Rplayer{background:#555; width:368px; height:70px; position:relative; float:left}

#carrouselR{display:block}
#carrouselR div.scroller{width:260px; overflow:hidden; float:left; padding:0}
#carrouselR div.scroller div.section{width:260px; overflow:hidden; float:left}
#carrouselR div.scroller div.content{width:10000px}
#carrouselR div.section ul{background:red; display:block; list-style:none}
#carrouselR div.section li{display:block; float:left; color:#fff; margin-top:-1px}
#carrouselR div.section li a{font:900 10px/normal Arial,Helvetica,sans-serif; text-decoration:none; margin:0 2px; padding:2px 4px; color:#fff}
#carrouselR div.section li a:hover{background:#09c; color:#fff}
#carrouselR div.section li a:active, 
#carrouselR div.section li a.active_tab{background:#09c; color:#fff}

div.prev1 a{display:block; float:left; width:10px; background:url(i/radios/mc_carrLeft.gif) left top no-repeat; z-index:100; cursor:pointer; text-indent:-99999em; padding:0; margin-top:2px; border:none}
div.prev1 a:hover{background:url(i/radios/mc_carrLeft.gif) left -15px no-repeat; width:10px}
div.next1 a{display:block; float:left; width:10px; background:url(i/radios/mc_carrRight.gif) left top no-repeat; z-index:100; cursor:pointer; text-indent:-99999em; padding:0; margin-top:2px}
div.next1 a:hover{background:url(i/radios/mc_carrRight.gif) left -15px no-repeat; width:10px}

.radiosTopBox{background:#141417 url(i/bg_radios.jpg) left top repeat-x; min-height:500px; padding:10px 0 0 0}
.boxRadioSlide{display:block; position:relative; overflow:hidden}
.tit-ltcomRadios{background:url(i/radios/tit-3radios.jpg) center top no-repeat; display:block; position:relative; overflow:hidden; width:646px; height:108px; float:left; text-indent:-9999px}
.bigBanner{width:631px; margin-left:13px; border:1px solid #000}
.podcastRadios{background:#141417 url(i/bg_footer_radios.gif) center bottom no-repeat; overflow:hidden; padding-bottom:80px}
.mi10{margin-left:10px}
.pbott{padding-bottom:30px}
.CRadios{background:url(i/radios/bg-cradios.gif) left top no-repeat; width:276px; margin-bottom:10px; padding:2px 12px; overflow:hidden}
.topCRadios{width:100%; height:27px; overflow:hidden; position:relative; border:1px dotted #333; border-width:0 0 1px 0; margin-bottom:12px}
.cr1{height:135px}
.cr2{height:160px}
.titCRradios{float:left; text-indent:-9999px; cursor:pointer}
.titDuna{background:url(i/radios/tit-Duna.gif) left 3px no-repeat; display:block; width:160px; height:27px; float:left}
.titZero{background:url(i/radios/tit-Zero.gif) left 3px no-repeat; display:block; width:160px; height:27px; float:left}
.titPaula{background:url(i/radios/tit-Paula.gif) left 3px no-repeat; display:block; width:160px; height:27px; float:left}
.titCarino{background:url(i/radios/tit-Carino.gif) left 3px no-repeat; display:block; width:160px; height:27px; float:left}
.titCarolina{background:url(i/radios/tit-Carolina.gif) left 3px no-repeat; display:block; width:160px; height:27px; float:left}
.titBeethoven{background:url(i/radios/tit-Beethoven.gif) left 1px no-repeat; display:block; width:160px; height:27px; float:left}
.titClubfm{background:url(i/radios/tit-Clubfm.gif) left 3px no-repeat; display:block; width:160px; height:27px; float:left}
.titDial{background:url(i/radios/tit-Dial.gif) left 2px no-repeat; display:block; width:70px; height:24px; float:left}
.titPerla{background:url(i/radios/tit-Perla.gif) left 1px no-repeat; display:block; width:103px; height:24px; float:left}
.topCRadios h6{font:normal 11px/normal Arial,Helvetica,sans-serif; text-transform:uppercase; text-align:right; display:block; width:105px; height:16px; padding:6px 10px 0 0; float:right; background:url(i/radios/bull-otraventana.gif) right 8px no-repeat; margin:0}
.topCRadios h6 a, .topCRadios h6 a:active, .topCRadios h6 a:visited{font:normal 11px/normal Arial,Helvetica,sans-serif; color:#0480AB; text-decoration:none}
.calipso{color:#0480AB}
.calipso1{color:#0480AB; font-size:12px}
.calipso2{color:#0480AB; font-size:10px}
.topCRadios h6 a:hover{font:normal 11px/normal Arial,Helvetica,sans-serif;  color:#C00}
.fl{float:left}
.fr{float:right}
.CRadios ul{width:194px; height:95px; display:block; padding:0 10px 0 0}
.CRadios ul li{font:normal 14px/normal Arial,Helvetica,sans-serif; letter-spacing:-0.039em; color:#999; list-style:none}
.CRadios ul li a, .CRadios ul li a:active, .CRadios ul li a:visited{background:url(i/radios/bull-radio-normal.gif) left 1px no-repeat; font:normal 14px/normal Arial,Helvetica,sans-serif; text-transform:lowercase; color:#999; display:block; width:167px; height:21px; padding:3px 0 0 20px; border:1px dotted #333; border-width:0 0 1px 0; list-style:none}
.CRadios ul li a:hover{background:url(i/radios/bull-radio-hover.jpg) left 1px no-repeat; font:normal 14px/normal Arial,Helvetica,sans-serif; text-transform:lowercase; color:#fff; display:block; width:162px; height:21px; padding:3px 0 0 25px; border:1px dotted #333; border-width:0 0 1px 0; list-style:none}
.CRadios ul img{float:right; margin-top:6px}

.tit-ltcomPodcast{background:url(i/radios/tit-3radios-podcast.gif) center top no-repeat; display:block; position:relative; overflow:hidden; width:974px; height:72px; float:left; text-indent:-9999px}
.CPod{width:300px; min-height:60px; margin-bottom:10px; padding:2px 0; overflow:hidden}
.CPod h3{display:block; width:300px; height:27px; margin-bottom:10px; float:left; border:1px dotted #333; border-width:0 0 1px 0; text-indent:-9999px}
.titPodDuna{background:url(i/radios/tit-PodDuna.gif) 4px 3px no-repeat; display:block; width:180px; height:25px; float:left}
.titPodCarolina{background:url(i/radios/tit-PodCarolina.gif) 4px 3px no-repeat; display:block; width:180px; height:25px; float:left}
.titPodZero{background:url(i/radios/tit-PodZero.gif) 4px 3px no-repeat; display:block; width:180px; height:25px; float:left}
.titPodCarino{background:url(i/radios/tit-PodCarino.gif) 4px 3px no-repeat; display:block; width:180px; height:25px; float:left}
.titPodPaula{background:url(i/radios/tit-PodPaula.gif) 4px 3px no-repeat; display:block; width:180px; height:25px; float:left}
.titPodBeethoven{background:url(i/radios/tit-PodBeethoven.gif) 4px 3px no-repeat; display:block; width:180px; height:25px; float:left}
.titPodClubfm{background:url(i/radios/tit-PodClubfm.gif) 4px 3px no-repeat; display:block; width:180px; height:25px; float:left}
.imgDestPodcast{float:left; margin:0 15px 15px 0; border:1px solid #333}
.CPod p{font:normal 11px/normal Arial,Helvetica,sans-serif; text-align:left; color:#999}
.CPod h2{font:900 14px/normal Arial,Helvetica,sans-serif; text-align:left; letter-spacing:-0.04em; color:#fff}
.CPod h6{font:normal 9px/6px Arial,Helvetica,sans-serif; text-transform:uppercase; text-align:left; color:#0480AB}
.controles{width:150px; height:22px; position:relative}
.CPod p a, .CPod p a:visited, .CPod p a:active{font:normal 11px/normal Arial,Helvetica,sans-serif; text-align:left; color:#666; display:block; position:relative; height:14px; float:left}
.CPod p a:hover{font:normal 11px/normal Arial,Helvetica,sans-serif; text-align:left; color:#0480AB; float:left}
.suscribete{background:url(i/radios/bull-suscribete.gif) 59px 1px no-repeat; display:block; position:relative; height:14px; padding:3px 17px 5px 5px; border:1px solid #313943; border-width:0 1px; margin:0 4px}
.DownMp3{background:url(i/radios/bull-mp3.gif) 22px 1px no-repeat; display:block; position:relative; height:14px; padding:3px 17px 5px 0}
.ListPodcast{width:300px; margin-top:6px; padding-bottom:6px; border:1px dotted #313943; border-width:0 0 1px 0; float:left}
.mt15{margin-top:15px}
.mt5{margin-top:5px}

div.footer{background:url(i/radios/bg-footer-radios.gif) no-repeat left bottom; color:#333; height:86px; padding-top:28px; font:10px}
div.footer h3 a{display:block; width:148px; margin:0 0 0 8px; height:24px}
.logof{background:url(i/radios/logo-footer.gif) no-repeat left top; display:block; width:148px; margin:0 0 0 8px; height:24px; text-indent:-9999px}
div.footNav2{float:left; clear:right}
div.footNav2 ul{list-style-type:none; margin:0 0 0 10px; padding:4px 0}
div.footNav2 ul li{display:inline; margin-right:10px}
div.footNav2 ul li a:link, div.footNav2 ul li a:visited, div.footNav2 ul li a:active{font:normal 10px/normal Arial,Helvetica,sans-serif; text-align:left; color:#666; text-decoration:underline}
div.footNav2 ul li a:hover{font:normal 10px/normal Arial,Helvetica,sans-serif; text-align:left; color:#c00; text-decoration:underline}
div.footNav2 p{font:normal 9px/normal Arial,Helvetica,sans-serif; text-align:left; color:#666; padding:5px 0 0 10px}
